/* Copyright Bridgeline Digital, Inc. An unpublished work created in 2011. All rights reserved. This software contains the confidential and trade secret information of Bridgeline Software, Inc. ("Bridgeline").  Copying, distribution or disclosure without Bridgeline's express written permission is prohibited. */
/***** BASIC STYLES *****/
body{
	font:75%/1.5em arial, helvetica, sans-serif;
	background:#c4c1ba;
	color:#333;
}
html, body, form{
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6{margin-top:0;}
input, select, textarea{
	font-size: 100%;
	font-family: arial;
	color: #43453a;
}
ul{  
	margin-left: 2em;
	padding: 0;
    list-style-type: disc;   
}
ol{
	margin-left: 2em; /*allow room for 2-digit numbers*/
	padding: 0;
}
/*set a common margin for elements that may be stacked in free-form content*/
ul, ol, p{
	margin-top: 0;
	margin-bottom: 1.5em;
}
table{border-collapse:collapse;}
td, th{font-size:1em;}
a, a:visited{
	text-decoration:none;
	color:#0062c8;
}
a:hover, a:active{
	text-decoration: underline;
}
a.linkMore{
	color:#0b52f3;
	font-size:.8em;
	text-decoration:underline
}
fieldset, img {border:0;}
hr{
    border: 0;
    margin:12px 0 18px 0;
	background: #dfcee9;	
	color: #dfcee9;
    height:1px;
}
.formText{
	width:187px;
	height:16px;
	padding:3px 0 3px 3px;
	border:1px solid #9b9b9b;
	background:url("/images/apa/inputBg.gif") no-repeat 0 0;
}
.btn{
	width:69px;
	height:24px;
	background:url("/images/apa/spriteButtons.gif") no-repeat;
    border:0 none;
    cursor:pointer;
    display:block;
    float:left;
    text-indent:-9999em;
    *line-height:999em;
}
.submit{background-position:0 0;}
.go{background-position:-69px 0;}
/* Miscellaneous */
.clearFix{
    clear:both !important;
    display:block !important;
    float:none !important;
    font-size:0;
    line-height:0;
    height:0;
    margin:0;
    padding:0;
}
/***** BASIC LAYOUT *****/
.wrapper{
	width:996px;
	margin:0 auto;
	background:url('/images/apa/bodyBg.gif') repeat-y;
}
/* Header */
.header{margin:0 4px 0 3px;}
.main{
	background:url('/images/apa/headerBg.png') repeat-x;
	height:130px;
	margin-bottom:1px;
	position:relative;
}
.logo{
	float:left;
	margin:30px 0 0 31px;
}
.topNav{
	position:absolute;
	list-style:none;
	background:url('/images/apa/topNavBg.png') no-repeat;
	font-weight:bold;
	height:32px;
	padding:4px 22px 0;
	margin:0;
	left:155px;
	width:550px;
}
.topNav li{
	float:left;
	margin:0 8px;
}
.topNav li a{color:#666;}
.aside{
	float:right;
	width:330px;
}
.utilityNav{
	list-style:none;
	float:right;
	overflow:hidden;
	font-family:helvetica, arial, sans-serif;
	padding:7px 5px 0 0;
}
.utilityNav li{
	display:inline;
	float:left;
	margin:0 15px;
	background:url("/images/apa/separator.gif") no-repeat 0 4px;
	padding:0 9px 0 10px;
	margin:0 1px 0 -1px;
}
.utilityNav a{color:#fff;}
.searchHolder{
	float:right;
	margin:28px 15px 0 0;
}
.searchHolder .formText{margin-right:10px; float:left; padding:3px 0 3px 3px; height: 16px;}
/* Global Nav */
.navHolder{overflow:hidden; width:991px;}
.navHolder a{color:#fff;}
.globalNav, .subNav{
    list-style:none;
    margin:0;
    float:left;
}
.globalNav li, .subNav li{
    background:url("/images/apa/spriteGlobalNav.png") no-repeat right -39px;
    float:left;
    margin:0;
}
.globalNav li span, .subNav li span{
	display:table;
	*display:block;
	height:39px;
	overflow:hidden;
	margin-right:2px;
}
.globalNav li a, .subNav li a{
    background:url("/images/apa/spriteGlobalNav.png") repeat-x;
    color:#fff;
    padding:12px 0px 5px 0px;
    line-height:14px;
    font-size:1em;
    text-align:center;
    display: table-cell;
    *display:block;
    *height:29px;
}
.globalNav .link1 a{width:122px; padding:5px 11px 5px 5px;}
.globalNav .link2 a{width:140px;}
.globalNav .link3 a{width:122px; padding:5px 0px 5px 0px;}
.globalNav .link4 a{width:120px;}
.subNav li{background-position:right -78px;}
.subNav li a{background-position:0 -117px;}
.subNav .link8{background:none;}
.subNav .link5 a{background:url("/images/apa/navBg.gif") no-repeat 0 0; width:97px;}
.subNav .link6 a{background:url("/images/apa/navBg.gif") no-repeat 0 -40px; width:106px;}
.subNav .link7 a{background:url("/images/apa/navBg.gif") no-repeat 0 -80px; width:110px;}
.subNav .link8 a{background:url("/images/apa/navBg.gif") no-repeat 0 -120px; width:142px;}

/* Content */
.content{margin:0 4px 0 3px; overflow:hidden;}
/* Page part - Member Benefits */
.memberArea{float:right; width:275px; background:#f6f3ec; padding-top:25px; position:relative;}
.secTitle2{font:1.3em Helvetica, Arial; background:url('/images/apa/titleBg.gif') repeat-x; color:#fff; text-transform:uppercase; padding:10px 17px; margin-bottom:1.5em !important;}
.memSection{background:url('/images/apa/secBg.gif') repeat-x 0 30px #fff; border:1px solid #ccc; width:240px; margin:0 auto; margin-bottom:25px;}
.memSection h4{background:url('/images/apa/secTitleBg.gif') repeat-x; color:#fff; font:normal 1.2em Arial; text-transform:uppercase;	padding:7px 15px 6px; border-bottom:1px solid #ccc;	margin-bottom:12px;}
.memSection a{color:#333;}
.memSection ul{list-style:none; margin:0 13px 15px; overflow:hidden;}
.memSection li{background:url('/images/apa/arrow2.gif') no-repeat 5px 7px; padding:4px 0 4px 27px; border-bottom:1px solid #ccc; margin-bottom:-1px;}
.memSection fieldset{margin:0 13px 15px; background:#ecf4f9; padding:10px;}
.memSection label{font:bold 11px Arial; text-transform:uppercase; margin:0 0 3px 5px; display:block}
.memSection .formText{font-size:10px; text-transform:uppercase; padding:3px 0 3px 3px; height:16px;}
.memSection .submit{margin:7px 0 0;}
/* Footer */
.socialIcons{background:#e9e7e0; float:right; padding:8px 15px 8px 20px; margin:0px 5px 12px 0;}
.homeWrapper .socialIcons{margin:0px 5px 12px 0;}
.socialIcons .text{font:bold 16px Arial; color:#215863; margin:5px 10px 0 0; float:left;}
.socialIcons .fb,.socialIcons .tw, .socialIcons .in, .socialIcons .gplus, .socialIcons .reddit, .socialIcons .dox, .socialIcons .rg,.meetLoc .fb {display:inline-block; width:30px; height:30px; text-indent:-999em; background:url('/images/apa/socialIcons.png') no-repeat; margin-right:2px;}
.socialIcons .tw{background-position:0 -30px;}
.socialIcons .in{background-position:0 -60px;}
.socialIcons .gplus{background-position:0 -90px;}
.socialIcons .reddit{background-position:0 -120px;}
.socialIcons .dox{background-position:0 -150px;}
.socialIcons .rg{background-position:0 -180px;}
.socialIcons a:hover{-moz-box-shadow:1px 1px 3px rgba(0,0,0,.15); -webkit-box-shadow:1px 1px 3px rgba(0,0,0,.15); box-shadow:1px 1px 3px rgba(0,0,0,.15);}
.footer{
	background:#005688;
	height:51px;
	margin:0 4px 0 3px;
	padding:10px 0 0 27px;
}
.footer p{
	color:#ccc;
	font-size:10px;
	line-height:normal;
	float:left;
	width:400px;
}
.footer ul{
	list-style:none;
	float:right;
	overflow:hidden;
	padding:0 5px 0 0;
	margin:-1px 0 0 0;
}
.footer li{
	display:inline;
	float:left;
	margin:0 15px;
	background:url("/images/apa/separator2.gif") no-repeat 0 4px;
	padding:0 6px;
	margin:0 1px 0 -1px;
}
.footer a{color:#ccc;}
.BrownBack,.BrownBack a{background:#bb7540 !important; color:#fff !important; width:40px; margin:0 0 15px 0 !important; float:none !important;}
.journalCol .BrownBack{margin:20px 0 0 0 !important;}

/*Author Styles*/
.imagealignleft,.ImageAlignLeft{    /* if image is left side of text */
    float: left;
    margin:0 20px 10px 0;
}
.imagealignright,.ImageAlignRight{    /* if image is right side of text */
    float: right;
    margin:0 0 10px 10px;
}
.addborder,.addBorder{border:1px solid #cfcfcf;}
.blueheading,.blueHeading{color:#0a669a; text-transform:uppercase; margin:0 0 6px 0 !important;}
.buttonmore,.ButtonMore{background:#4680a1; color:#fff !important; margin:20px 0 0 0; float:left; display:block; font-family:Verdana, Arial; font-size:10px; padding:2px 10px;}
.introtext,.introText{margin:5px 0 20px 0; line-height:1.7em; padding:0 10px 0 5px;}

.firstlink,.firstLink{padding:0 12px 0 0px !important;}
.lastlink,.lastLink{background:none !important; padding:0 0px 0 6px !important;}
/* Multimedia Styles */
.video-playlist-active 
{
    display: none;
}
/* Multimedia Styles END */
/*lists*/
.link-list {}
.piped {}
.unstyled {}
.horizontal{}